<!doctype html>
<html class="no-js" lang="ru">

<head>
    {{> head/head head.default}}
</head>

<body>
    <div class="wrapper">
        {{>header/header}}        
	        <section class="content">
				<div class="max-width" style="min-height:calc(100vh - 500px)">
                    <h1>Все модальные окна на сайте</h1>
                    <style>
                        h1{
                            font-size: 28px;
                            font-weight: 600;
                            line-height: 36px;
                            text-align: center;
                            margin:0 0 1em 0;
                        }
                        .button__test-modal{
                            font: 14px/1.3 'Open Sans', Arial, sans-serif;
                            box-sizing: border-box;
                            appearance: none;

                            border-radius: 6px;
                            border: 2px solid #0071c2;
                            display: inline-flex;
                            align-items: center;
                            position: relative;
                            justify-content: center;
                            box-shadow: none;
                            font-weight: 700;
                            outline: none;
                            cursor: pointer;
                            transition: 0.15s linear;

                            padding: 0 30px;
                            height: 45px;
                            margin: 16px;                            

                            background: #fefeff;
                            color: #8f939a;
                        }
                        .button__test-modal:hover{
                            background: #0071c2;
                            color: #fff;                            
                        }
                        hr{
                            height: 1px;
                            background-color:currentColor;
                            margin:20px 0;
                        }
                    </style>
                    <div>
                        <button data-show-modal="modal-search" class="button__test-modal">modal-search</button>
                        <button data-show-modal="modal-exam-provayder" class="button__test-modal">modal-exam-provayder</button>
                        <button data-show-modal="modal-provayders-not-found" class="button__test-modal">modal-provayders-not-found</button>
                        <button data-show-modal="modal-thanks" class="button__test-modal">modal-thanks</button>
                        <button data-show-modal="modal-tariffs-month" class="button__test-modal">modal-tariffs-month</button>
                        <button data-show-modal="modal-tariffs-month2" class="button__test-modal">modal-tariffs-month2</button>
                        <button data-show-modal="modal-tariffs-month-thanks" class="button__test-modal">modal-tariffs-month-thanks</button>
                        <button data-show-modal="modal-send-request" class="button__test-modal">modal-send-request</button>
                        <button data-show-modal="modal-search-tariffs" class="button__test-modal">modal-search-tariffs</button>
                        <button data-show-modal="modal-found-tariffs" class="button__test-modal">modal-found-tariffs</button>
                    </div>

                    <hr/>
                    <div>
                        <button data-show-modal="modal-check" class="button__test-modal">modal-check</button>
                        <button data-show-modal="modal-city" class="button__test-modal">modal-city</button>
                        <button data-show-modal="modal-live" class="button__test-modal">modal-live</button>
                        <button data-show-modal="modal-tariffs" class="button__test-modal">modal-tariffs</button>
                        <button data-show-modal="modal-tariff" class="button__test-modal">modal-tariff</button>
                        <button data-show-modal="modal-tariff-full" class="button__test-modal">modal-tariff-full</button>
                        <button data-show-modal="modal-empty" class="button__test-modal">modal-empty</button>
                        <button data-show-modal="modal-order" class="button__test-modal">modal-order</button>
                        <button data-show-modal="modal-sale" class="button__test-modal">modal-sale</button>
                        <button data-show-modal="modal-tv" class="button__test-modal">modal-tv</button>
                        <button data-show-modal="modal-help" class="button__test-modal">modal-help</button>
                        <button data-show-modal="modal-free" class="button__test-modal">modal-free</button>
                        <button data-show-modal="modal-review-2" class="button__test-modal">modal-review-2</button>
                        <button data-show-modal="modal-review" class="button__test-modal">modal-review</button>
                        <button data-show-modal="modal-city-select" class="button__test-modal">modal-city-select</button>
                        <button data-show-modal="modal-quiz" class="button__test-modal">modal-quiz</button>
                        <button data-show-modal="modal-burger" class="button__test-modal">modal-burger</button>
                        <button data-show-modal="modal-company-select" class="button__test-modal">modal-company-select</button>
                        <button data-show-modal="modal-rate" class="button__test-modal">modal-rate</button>
                    </div>

                    <hr/>
                    <div>
                        <button data-show-modal="modal-order-done" class="button__test-modal">modal-order-done</button>
                        <button data-show-modal="modal-rate-send" class="button__test-modal">modal-rate-send</button>
                        <button data-show-modal="modal-send" class="button__test-modal">modal-send</button>
                        <button data-show-modal="modal-done" class="button__test-modal">modal-done</button>
                    </div>
				</div>
			</section>
        {{> footer/footer}}
    </div>	
</body>

</html>
